@import url("/sites/eng-portal/themes/bootstrap_mint_subtheme/css/./base/search.css");
@import url("/sites/eng-portal/themes/bootstrap_mint_subtheme/css/./base/form.css");
@import url(https://fonts.cummins.com/fonts.css);
:root{
  --base-font: 'cmiTxt', 'Segeo UI', Arial, sans-serif;
  --heading-font: 'cmiDisplay', 'Segeo UI', Arial, sans-serif;
}
.region-content {
  padding:20px 30px;
}

.region-header .brand {
  padding: 0;
}

/*div#block-views-block-current-user-block-2 {
  text-align: center;
  float: none;
  width: 100%;
  font-weight: 300;
  font-size: 24px;
}*/

div#block-views-block-current-user-block-2 b {
  font-weight: 700
}

ul.quicktabs-tabs {
  border-bottom: 0;
  width: 510px;
  border-radius: 8px;
  margin: 0 auto;
  background: var(--white);
}

ul.quicktabs-tabs li {
  border: 0;
  background: none;
  position: relative;
}


ul.quicktabs-tabs li.active {
  border:0;
  background: var(--gray--200);
  box-shadow: none;
}

ul.quicktabs-tabs li.active:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 0;
  height: 0;
  top: 100%;
  border-top: 6px solid var(--gray--200);
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
}


ul.quicktabs-tabs li.active a {
  color: var(--white);
}

ul.quicktabs-tabs li.active:first-child {
  border-radius: 8px 0 0 8px;
}

ul.quicktabs-tabs li.active:last-child {
  border-radius: 0 8px 8px 0;
}


ul.quicktabs-tabs li a:after {
  content: "";
  display: inline-block;
  position: relative;
  vertical-align: middle;
  background: url(/sites/eng-portal/themes/bootstrap_mint_subtheme/css/../assets/images/sprites.png) 0 0 no-repeat;
  background-size: 1442px auto;
}

ul.quicktabs-tabs li.categories a:after {
  width: 18px;
  top: -1px;
  height: 18px;
  background-position: -57px -864px;
}

ul.quicktabs-tabs li.my-bookmarks a:after {
  width: 20px;
  top: -4px;
  height: 19px;
  background-position: -27px -863px;
}

ul.quicktabs-tabs li.personal a:after {
  width: 19px;
  top: -4px;
  height: 21px;
  background-position: -85px -862px;
}

ul.quicktabs-tabs li.shared a:after {
  width: 18px;
  top: -4px;
  height: 20px;
  background-position: -111px -863px;
}

ul.quicktabs-tabs li.import-bookmark a:after {
  width: 18px;
  top: -1px;
  height: 20px;
  background-position: -136px -865px;
}

ul.quicktabs-tabs li.active.categories a:after {
  background-position: -57px -891px;
}

ul.quicktabs-tabs li.active.my-bookmarks a:after {
  background-position: -27px -891px;
}

ul.quicktabs-tabs li.active.personal a:after {
  background-position: -85px -889px;
}

ul.quicktabs-tabs li.active.shared a:after {
  background-position: -111px -890px;
}

ul.quicktabs-tabs li.active.import-bookmark a:after {
  background-position: -136px -890px;
}

ul.quicktabs-tabs li a {
  font-size: 17px;
  color: var(--gray-700);
  font-weight: 400;
  letter-spacing: 0;
  width: 100%;
  padding: 6px 15px;
}

.quicktabs-tabpage .field--type-text-with-summary {
  text-align: center;
}

.quicktabs-tabpage .field--type-text-with-summary p strong {
  font-weight: 300;
}

.quicktabs-tabpage .field--type-text-with-summary p font {
  font-weight: 700;
  color: var(--red)
}

.icon-grid {
  margin: 20px -10px 0;
}

.icon-col {
  flex: 0 0 12.5%;
  max-width: 12.5%;
  padding: 0 10px;
  margin: 0 0 20px;
}

.icon-container {
  background: var(--white);
  display: block;
  height: 100%;
  padding: 0 10px 10px;
  transition: box-shadow 550ms ease-in;
  border-radius: 6px;
  box-shadow: 0 6px 12px rgba(88,88,88,.06);
}

.icon-col:hover .icon-container {
  box-shadow: 0 3px 6px rgba(88,88,88,.20);
}

.icon-col h4 {
  font-size: 14px;
  font-family: var(--heading-font);
  color: #444;
  letter-spacing: 0;
  margin: -5px 0 0;
  font-weight: 400;
}

.icon-col .icon {
  width: 100px;
  height: 100px;
  background: url(/sites/eng-portal/themes/bootstrap_mint_subtheme/css/../assets/images/sprites.png) -27px -30px no-repeat var(--white);
  background-size: 1442px auto;
  display: block;
  transform: scale(0.70);
  transform-origin: center;
  margin: 0 auto;
  border-radius: 50%;
  transition: all 550ms ease-in;
  font-size: 0;
  position: relative;
  left: -6px;
}

.icon-grid:not(.icon-color-grid) .icon-col:hover .icon {
  background-color: var(--red);
}

.icon-col .icon.icon-analyze {
  background-position: -28px -31px;
}

.icon-col:hover .icon.icon-analyze {
  background-position: -28px -159px;
}

.icon-col .icon.icon-build {
  background-position: -156px -31px;
}

.icon-col:hover .icon.icon-build {
  background-position: -156px -159px;
}

.icon-col .icon.icon-calibrate {
  background-position: -1076px -299px;
}

.icon-col:hover .icon.icon-calibrate {
  background-position: -1075px -429px;
}

.icon-col .icon.icon-change {
  background-position: -286px -31px;
}

.icon-col:hover .icon.icon-change {
  background-position: -287px -159px;
}

.icon-col .icon.icon-configure {
  background-position: -417px -31px;
}

.icon-col:hover .icon.icon-configure {
  background-position: -417px -159px;
}

.icon-col .icon.icon-correct {
  background-position: -547px -31px;
}

.icon-col:hover .icon.icon-correct {
  background-position: -547px -159px;
}

.icon-col .icon.icon-define {
  background-position: -677px -31px;
}

.icon-col:hover .icon.icon-define {
  background-position: -677px -158px;
}

.icon-col .icon.icon-design {
  background-position: -807px -31px;
}

.icon-col:hover .icon.icon-design {
  background-position: -807px -159px;
}

.icon-col .icon.icon-engage {
  background-position: -28px -299px;
}

.icon-col:hover .icon.icon-engage {
  background-position: -28px -429px;
}

.icon-col .icon.icon-grow {
  background-position: -158px -299px;
}

.icon-col:hover .icon.icon-grow {
  background-position: -158px -429px;
}

.icon-col .icon.icon-integrate {
  background-position: -290px -299px;
}

.icon-col:hover .icon.icon-integrate {
  background-position: -290px -429px;
}

.icon-col .icon.icon-manage {
  background-position: -422px -299px;
}

.icon-col:hover .icon.icon-manage {
  background-position: -422px -429px;
}

.icon-col .icon.icon-optimize {
  background-position: -552px -299px;
}

.icon-col:hover .icon.icon-optimize {
  background-position: -552px -429px;
}

.icon-col .icon.icon-prevent {
  background-position: -685px -299px;
}

.icon-col:hover .icon.icon-prevent {
  background-position: -685px -429px;
}

.icon-col .icon.icon-procure {
  background-position: -816px -299px;
}

.icon-col:hover .icon.icon-procure {
  background-position: -816px -429px;
}

.icon-col .icon.icon-protect {
  background-position: -948px -300px;
}

.icon-col:hover .icon.icon-protect {
  background-position: -948px -430px;
}

.icon-col .icon.icon-release {
  background-position: -29px -555px;
}

.icon-col:hover .icon.icon-release {
  background-position: -29px -685px;
}

.icon-col .icon.icon-remanufacture {
  background-position: -158px -555px;
}

.icon-col:hover .icon.icon-remanufacture {
  background-position: -158px -685px;
}

.icon-col .icon.icon-request {
  background-position: -290px -555px;
}

.icon-col:hover .icon.icon-request {
  background-position: -290px -685px;
}

.icon-col .icon.icon-research {
  background-position: -422px -554px;
}

.icon-col:hover .icon.icon-research {
  background-position: -422px -685px;
}

.icon-col .icon.icon-test {
  background-position: -684px -555px;
}

.icon-col:hover .icon.icon-test {
  background-position: -684px -685px;
}

.icon-col .icon.icon-validate {
  background-position: -816px -554px;
}

.icon-col:hover .icon.icon-validate {
  background-position: -816px -685px;
}

.icon-col .icon.icon-visit {
  background-position: -949px -554px;
}

.icon-col:hover .icon.icon-visit {
  background-position: -949px -685px;
}

.icon-col .icon.icon-service {
  background-position: -553px -554px;
}

.icon-col:hover .icon.icon-service {
  background-position: -553px -685px;
}

.taxonomy-vocabulary-view {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px 0;
}

.taxonomy-vocabulary-view .views-row{
  padding: 0 10px;
}

.taxonomy-vocabulary-view .col-container {
  text-align: center;
}

.taxonomy-vocabulary-view .col-container a {
  display: block;
}

.taxonomy-vocabulary-view .col-container figure {
  width: 80px;
  height: 80px;
  padding: 10px;
  border-radius: 50%;
  margin: 0 auto 15px;
  background-color: #fff;
}

.taxonomy-vocabulary-view .col-container img {
  width: 100%;
  height: auto;
  max-width: inherit;
}

.taxonomy-vocabulary-view .col-container h4 {
  margin: 10px 0 0;
}

.bookmarks  {
  padding: 30px 10px 10px;
}


form#flag-form {
  position: fixed;
  z-index: 150;
  left: 20%;
  background-color: var(--light-red);
  right: 0;
  font-style: normal;
  font-size: 14px;
  margin-left: 0;
  padding: 10px 230px 10px 10px;
  height: auto;
  border: 1px solid var(--red);
}

form#flag-form .flag_msg,
form#flag-form .flag_discription {
  margin:0;
  font-size: 13px;
}

form#flag-form .flag_discription {
  margin: 0 0 5px;
}

form#flag-form .flag_msg br {
  display: none;
}

form#flag-form .flag-image {
  display: none;
}

form#flag-form input#edit-mark-fixed,
form#flag-form input#edit-update-flag {
  border-radius: 2px;
  background: #f44336;
  border-color: #f44336;
  border: 0;
  box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 20%), 0 1px 5px 0 rgb(0 0 0 / 12%);
  width: auto;
  height: auto;
  cursor: pointer;
  color: #fff;
  width: 100px;
  position: absolute;
  right: 10px;
  top: 10px;
  text-align: center;
  transition: box-shadow linear 550ms;
}

form#flag-form input#edit-update-flag {
  right: 120px;
}

.form-submit {
  border-radius: 3px;
  background: var(--red) !important;
  border-color: var(--red) !important;
  padding: 6px 16px;
  border: 0;
  box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 20%), 0 1px 5px 0 rgb(0 0 0 / 12%);
  width: auto;
  height: auto;
  cursor: pointer;
  color: #fff;
  text-align: center;
  transition: box-shadow linear 550ms;
  margin: 0
}

.ui-widget,
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
  font-family: var(--base-font) !important;
}

.form-submit:hover {
  box-shadow: 0 4px 11px 0px rgb(0 0 0 / 38%);
}

.section-left {
  font-weight: 400;
  font-size: 14px;
}


.slick-prev, .slick-next  {
  font-size: 0 !important;
  width: 30px;
  height: 30px;
  position: absolute;
  left: 0;
  color: var(--white);
  top: 50%;
  margin-top: -15px;
  border: 0;
  background-color: var(--gray--200);
  border-radius: 50%;
  padding: 0;
}

.slick-prev:before, .slick-next:before {
  content:'\e5cc';
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}

.slick-prev:before {
  content: "\e5cb";
}

.slick-next {
  left: auto;
  right: 0;
}


.contribution-report .csv-feed.views-data-export-feed {
  margin-top: -50px;
  float: left;
  display: block;
}

.csv-feed.views-data-export-feed.custom-export a.feed-icon,
.csv-feed .feed-icon {
  background: var(--red) !important;
  color: var(--white) !important;
  font-size: 14px !important;
  text-indent: 0 !important;
  width: auto !important;
  height: auto !important;
  box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 20%), 0 1px 5px 0 rgb(0 0 0 / 12%) !important;
  display: inline-block !important;
  padding: 6px 16px;
  border-radius: 3px;
}

.ui-widget-overlay {
  background-color: var(--text-color);
  opacity: 0.75;
}

.user-logged-in form#flag-form {
  top: 100px;
}

.user-logged-in:not(.toolbar-fixed) form#flag-form {
  top: 60px;
}

.user-logged-in.toolbar-tray-open  form#flag-form {
  top: 141px;
}

form#flag-form #update_flag {
  display: inline-block;
}

form#flag-form #update_flag:empty {
  display: none;
}

.page-node-type-topic .region-content {
  padding-top: 90px;
}

.user-logged-in:not(.toolbar-fixed).page-node-type-topic.flag-error-page .region-content {
  padding-top: 140px;
}

.flag-error-page .region-content {
  padding-top: 160px;
}

.flag-error-page[class*='page-nid-'] .region-content {
  padding-top: 140px;
}

.flag-error-page[class*='page-nid-'] .sidebar-first {
  margin-top: 55px;
}

body[class*='page-nid-'] .sidebar-first {
  margin-top: 55px;
}

.header-fixed .region-content {
  padding-top: 140px;
}

body.sidebar-first {
   min-height: inherit !important;
}

form#flag-form textarea#edit-discription {
  width: 100%;
  height: 45px;
  float: left;
  margin: 0 !important;
  width: 70%;
}

form#flag-form input#edit-submit--2,
form#flag-form input#edit-submit {
  margin: 0 0 0 20px;
}

.user-logged-in:not(.toolbar-fixed).page-node-type-topic .sidebar-first {
  margin-top: 55px;
}

.anonymous .region-primary-menu {
  justify-content: flex-end;
}


.taxanomy-sub-child-page {
  margin: 30px 0 0;
}

#revision-overview-form {
  margin: 30px 0 0;
}


form#revision-overview-form table p {
  margin: 0;
}

form#revision-overview-form table .revert a {
  border-radius: 3px;
  background: var(--red) !important;
  border-color: var(--red) !important;
  padding: 3px 8px;
  font-size: 12px;
  border: 0;
  box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 20%), 0 1px 5px 0 rgb(0 0 0 / 12%);
  width: auto;
  text-transform: uppercase;
  white-space: normal;
  height: auto;
  cursor: pointer;
  color: #fff;
  font-weight: 600;
  border: 0;
  text-align: center;
  transition: box-shadow linear 550ms;
  margin: 0;
}

form#revision-overview-form table th, form#revision-overview-form table td {
  vertical-align: top;
  width: 150px;
}


form#revision-overview-form table .dropbutton-widget{
  border: 0 !important;
}


form#revision-overview-form table .dropbutton-widget .dropbutton {
  overflow: inherit !important;
}

div.section_title:empty, div.section_body:empty {
  display: none;
}

.randomizer-icon .material-icons-outlined {
  font-size: 20px;
}

.messages[class*='messages--'] {
  margin: 16px 0;
  font-size: 14px;
}

.diff-header {
  background-color: var(--white);
  border-radius: 6px;
  padding: 10px 20px;
  border: 1px solid #d4d4d4;
}

.diff-header .form-item {
  margin: 0;
  font-size: 14px;
  font-weight: 400;
}

.diff-controls .dropbutton-action {
  font-size: 14px;
  font-weight: 400;
}

/* #flag-form .form-item-discription,
form#flag-form input#edit-submit--2,
form#flag-form input#edit-submit {
  display: none;
} */

.tablesaw-bar .tablesaw-toolbar .btn-select::after {
  right: -12px;
  top: -2px;
}

.back-to-home {
  border: 1px solid var(--red);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  position: relative;
  top: -20px;
  left: -20px;
}


.taxanomy-sub-child-page {
  clear: both;
}

.path-taxonomy .views-data-export-feed {
  margin: 0 0 15px;
  display: block;
}

.path-taxonomy #block-exposedformsearchpage-1-2  {
  margin-top: 28px;
}

.approval h1{
  font-size:26px !important;
  font-family: var(--heading-font);
  margin-bottom:25px !important;
}

.btn-advance-filter em {
  font-style: normal;
  padding-top: 2px;
  display: inline-block;
}


/*New Css For Icon Grid
=========================================*/
.icon-grid.icon-color-grid .icon-col .icon.icon-analyze {
  background-color: #616161;
  background-position: -27px -157px;
}

.icon-grid.icon-color-grid .icon-col:hover .icon.icon-analyze {
  background-color: #757575;
}

.icon-grid.icon-color-grid .icon-col .icon.icon-build {
  background-color: #607d8b;
  background-position: -157px -157px;
}

.icon-grid.icon-color-grid .icon-col:hover .icon.icon-build {
  background-color: #90a4ae;
}

.icon-grid.icon-color-grid .icon-col .icon.icon-calibrate {
  background-color: var(--dark-red);
  background-position: -1074px -427px;
}

.icon-grid.icon-color-grid .icon-col:hover .icon.icon-calibrate {
  background-color: var(--red);
}

.icon-grid.icon-color-grid .icon-col .icon.icon-change {
  background-color: #738b1f;
  background-position: -286px -157px;
}

.icon-grid.icon-color-grid .icon-col:hover .icon.icon-change {
  background-color: var(--red);
}

.icon-grid.icon-color-grid .icon-col .icon.icon-configure {
  background-color: #00578a;
  background-position: -416px -157px;
}

.icon-grid.icon-color-grid .icon-col:hover .icon.icon-configure {
  background-color: var(--red);
}

.icon-grid.icon-color-grid .icon-col .icon.icon-correct {
  background-color: var(--dark-red);
  background-position: -546px -157px;
}

.icon-grid.icon-color-grid .icon-col:hover .icon.icon-correct {
  background-color: var(--red);
}

.icon-grid.icon-color-grid .icon-col .icon.icon-define {
  background-color: #616161;
  background-position: -676px -157px;
}

.icon-grid.icon-color-grid .icon-col:hover .icon.icon-define {
  background-color: #757575;
}

.icon-grid.icon-color-grid .icon-col .icon.icon-design {
  background-color: #607d8b;
  background-position: -806px -157px
}

.icon-grid.icon-color-grid .icon-col:hover .icon.icon-design {
  background-color: #90a4ae;
}

.icon-grid.icon-color-grid .icon-col .icon.icon-engage {
  background-color: var(--dark-red);
  background-position: -27px -427px;
}

.icon-grid.icon-color-grid .icon-col:hover .icon.icon-engage {
  background-color: var(--red);
}


.icon-grid.icon-color-grid .icon-col .icon.icon-grow {
  background-color: #00578a;
  background-position: -157px -427px;
}

.icon-grid.icon-color-grid .icon-col:hover .icon.icon-grow {
  background-color: var(--red);
}

.icon-grid.icon-color-grid .icon-col .icon.icon-integrate {
  background-color:#738b1f;
  background-position: -289px -427px;
}

.icon-grid.icon-color-grid .icon-col:hover .icon.icon-integrate {
  background-color: var(--red);
}

.icon-grid.icon-color-grid .icon-col .icon.icon-manage {
  background-color: #616161;
  background-position: -421px -427px;
}

.icon-grid.icon-color-grid .icon-col:hover .icon.icon-manage {
  background-color: #757575;
}

.icon-grid.icon-color-grid .icon-col .icon.icon-optimize {
  background-color:#738b1f;
  background-position: -551px -427px;
}

.icon-grid.icon-color-grid .icon-col:hover .icon.icon-optimize {
  background-color: var(--red);
}

.icon-grid.icon-color-grid .icon-col .icon.icon-prevent {
  background-color: #00578a;
  background-position: -683px -427px;
}

.icon-grid.icon-color-grid .icon-col:hover .icon.icon-prevent {
  background-color: var(--red);
}

.icon-grid.icon-color-grid .icon-col .icon.icon-procure {
  background-color: var(--dark-red);
  background-position: -815px -427px;
}

.icon-grid.icon-color-grid .icon-col:hover .icon.icon-procure {
  background-color: var(--red);
}

.icon-grid.icon-color-grid .icon-col .icon.icon-protect {
  background-color: #000;
  background-position:-947px -427px;
}

.icon-grid.icon-color-grid .icon-col:hover .icon.icon-protect {
  background-color: var(--gray--200);
}

.icon-grid.icon-color-grid .icon-col .icon.icon-release {
  background-color: #607d8b;
  background-position: -27px -683px;
}

.icon-grid.icon-color-grid .icon-col:hover .icon.icon-release {
  background-color: #90a4ae;
}

.icon-grid.icon-color-grid .icon-col .icon.icon-remanufacture {
  background-color: var(--dark-red);
  background-position: -157px -683px;
}

.icon-grid.icon-color-grid .icon-col:hover .icon.icon-remanufacture {
  background-color: var(--border-gray-100);
}


.icon-grid.icon-color-grid .icon-col .icon.icon-request {
  background-color: #da281c;
  background-position: -289px -683px;
}

.icon-grid.icon-color-grid .icon-col:hover .icon.icon-request {
  background-color: var(--red);
}

.icon-grid.icon-color-grid .icon-col .icon.icon-research {
  background-color: #00578a;
  background-position: -421px -683px;
}

.icon-grid.icon-color-grid .icon-col:hover .icon.icon-research {
  background-color: var(--red);
}

.icon-grid.icon-color-grid .icon-col .icon.icon-test {
  background-color: #607d8b;
  background-position: -683px -683px;
}

.icon-grid.icon-color-grid .icon-col:hover .icon.icon-test {
  background-color: #90a4ae;
}


.icon-grid.icon-color-grid .icon-col .icon.icon-visit {
  background-color: #00578a;
  background-position: -947px -683px;
}

.icon-grid.icon-color-grid .icon-col:hover .icon.icon-visit {
  background-color: var(--red);
}


.icon-grid.icon-color-grid .icon-col .icon.icon-validate {
  background-color: #738b1f;
  background-position: -815px -683px;
}

.icon-grid.icon-color-grid .icon-col:hover .icon.icon-validate {
  background-color: var(--red);
}

.node-preview-container {
  position: absolute;
  top: 70px;
  z-index: 1 !important;
  right: 30px;
}

.user-logged-in.toolbar-horizontal .node-preview-container {
  top: 110px;
}

.user-logged-in.toolbar-horizontal.toolbar-tray-open .node-preview-container {
  top: 150px;
}

select#edit-vocab option[value="drivers"],select#edit-vocab option[value="readiness"],select#edit-vocab option[value="segments"] {
  display: none;
}


.icon-grid.icon-grid-stroke .icon {
  border: 2px solid transparent;
  background-color: var(--light-gray);
}

.icon-grid.icon-grid-stroke .icon-col:nth-child(7n+1) .icon {
  border-color: var(--material-gray);
}

.icon-grid.icon-grid-stroke .icon-col:nth-child(7n+1):hover .icon {
  background-color: var(--material-gray);
}

.icon-grid.icon-grid-stroke .icon-col:nth-child(7n+2) .icon {
  border-color: var(--material-orange);
}

.icon-grid.icon-grid-stroke .icon-col:nth-child(7n+2):hover .icon {
  background-color: var(--material-orange);
}

.icon-grid.icon-grid-stroke .icon-col:nth-child(7n+3) .icon {
  border-color: var(--material-green);
}

.icon-grid.icon-grid-stroke .icon-col:nth-child(7n+3):hover .icon {
  background-color: var(--material-green);
}

.icon-grid.icon-grid-stroke .icon-col:nth-child(7n+4) .icon {
  border-color: var(--material-red);
}

.icon-grid.icon-grid-stroke .icon-col:nth-child(7n+4):hover .icon {
  background-color: var(--material-red);
}

.icon-grid.icon-grid-stroke .icon-col:nth-child(7n+5) .icon {
  border-color: var(--material-blue);
}

.icon-grid.icon-grid-stroke .icon-col:nth-child(7n+5):hover .icon {
  background-color: var(--material-blue);
}

.icon-grid.icon-grid-stroke .icon-col:nth-child(7n+6) .icon {
  border-color: var(--material-purple);
}

.icon-grid.icon-grid-stroke .icon-col:nth-child(7n+6):hover .icon {
  background-color: var(--material-purple);
}

.icon-grid.icon-grid-stroke .icon-col:nth-child(7n+7) .icon {
  border-color: var(--material-pink);
}

.icon-grid.icon-grid-stroke .icon-col:nth-child(7n+7):hover .icon {
  background-color: var(--material-pink);
}

#revision-overview-form .topic-report-form {
  margin:30px 0;
}

@media only screen and (min-width: 1440px) {
  .icon-col .icon {
    left: 0;
  }
}

@media only screen and (max-width: 991px) {
  .node-preview-container {
    top: 70px;
    z-index: 100 !important;
    right: auto;
    text-align: left;
  }

  form#node-preview-form-select .node-preview-backlink {
    float: left;
  }

  .back-and-save {
    float: left;
    margin-left: 10px !important;
  }
}

a.tabledrag-handle .handle {
  background-position: 6px 7px !important;
}

@media only screen and (max-width: 640px)  {
  form#node-preview-form-select .node-preview-backlink, .back-and-save {
  width: 127px !important;
  font-size: 13px;
  padding: 7px 10px !important;
  line-height: 1.25 !important;
}

@media only screen and (max-width: 479px)  {
  form#node-preview-form-select .node-preview-backlink, .back-and-save {
    width: auto;
  }
}